/*首页*/
#content{
	margin-top: 50px;
	margin-bottom: 26px;
	}
.about {
	margin-bottom: 50px;
}
.about .cont {
	
	
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.about .cont .sy_video {
	max-width: 550px;
	margin: 0;
}
.about .cont .text {
	width: 100%;
	font-size: 16px;
	line-height: 22px;
	text-indent: 20px;
}

.sy_video{
	float: left;
  width: 385px;
  height: 260px;
  margin: 24px 7px 42px;
	
	
	
	
}
.video{
	/* width: 560px; */
	/* float:left; */
	margin: 50px 0;
	}
.video .cont{
	padding-top: 20px;
	/* height:151px; */
	display: flex;
	justify-content: center;
	}
.video .cont video {
	width: 250px;
	height: 210px;
	margin: 0 10px;
	
}
.common-title {
	text-align: center;
	margin-bottom: 40px;
	font-family: "Microsoft YaHei", "微软雅黑" !important;
}
.common-title .zh {
	font-size: 24px;
	color: #000;
	font-weight: bold;
}
.common-title .en {
	text-transform: uppercase;
	font-size: 20px;
	color: #004983;
}
.news{
	/* width:356px; */
	margin-top: 50px;
	/* float: right; */
	/* margin-left:44px; */
	}
.news .cont{ margin-top:23px;}
.news .cont .topbg{
	height:70px;
	/* border-bottom:1px solid #d5ccc8; */
	overflow:hidden;
	}
.news .cont .topbg .date{ float:left; text-align:center; width:54px;font-family:"Microsoft YaHei"; font-size:14px; color:#999999; line-height:38px; }
.news .cont .topbg .date span{ display:block; font-family:Arial; font-size:50px; font-weight:bold; color:#004b8e;}
.news .cont .topbg .right_bg{ width:283px; float:right;}
.news .cont .topbg .right_bg dt{ font-size:16px; line-height:24px;}
.news .cont .topbg .right_bg dt a{ color:#004b8e;}
.news .cont .topbg .right_bg dd{ color:#d6d6d6; line-height:18px;}
.news .cont ul{ padding-top:10px;}
.news .cont li{ height:24px; line-height:24px; }
.news .cont li span{ float:left;color:#999999; margin-right:14px;}
.news .cont li a{ color:#666666;}
.news .cont li a:hover{}
.news .cont .more{ float:right; margin-top:5px;}

.service{
	/* width:268px;
	float:right; */
	/* display: none; */
	margin: 50px auto;
	}
.service .cont{ padding-top:28px;}
.service .cont ul{
	display: flex;
	justify-content: center;
	align-items: center;
	}
.service .cont ul li{
	width: 220px;
	}
.service .cont ul li .text {
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
}
.service .cont ul li .text:hover{ color:#004b8e;}
.service .cont .photo {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	}
.service .cont .photo img {
	max-width: 100%;
	max-height: 100%;
}
.content2{
	margin-top: 50px;
	}
.product{
	/* width:758px;
	float:left; */
	}
/* .product .title .margin{ margin-right:85px;} */
.product .cont{ padding-top:14px;}
.product .cont ul{
	/* margin:0 -5px; */
	display: flex;
	/* align-items: center; */
	}
.mod1 ul li {
	width: 238px;
	/* height: 146px; */
	/* float: left; */
	/* display:inline; */
	/* margin:0 18px; */
	background:url(../images/pbg1.jpg) center bottom no-repeat; overflow: hidden; }
.mod1 ul li .photo {
	width: 98%;
	height: 200px;
	border:2px solid #f5f5f5;
	overflow:hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	}
.mod1 ul li .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
 }
.mod1 ul li .name {  text-align: center;
	height: 40px;
	font-size: 16px;
	line-height: 40px; background:#f5f5f5;}
.mod1 ul li .name a{ display:block; }
.mod1 ul li:hover{ background-image:url(../images/pbg2.jpg);}
.mod1 ul li:hover .photo{ border-color:#004b8e;}
.mod1 ul li:hover .name{ background-color:#004b8e;}
.mod1 ul li:hover .name a{ color:#fff;}

.contact{
	display: none;
	width:212px;
	height:228px; float:right; background:url(../images/map.jpg) 42px 17px no-repeat; border-left:1px solid #e0e0e0;}
.contact .title{ font-size:30px; color:#e9e9e9; white-space:nowrap; padding-top:120px; padding-left:33px;}
.contact .cont .photo{ height:50px; width:50px; padding:3px; border:1px solid #ededed; float:left; margin-left:44px; }
.contact .cont ul{ float:right; width:auto; margin-top:36px; margin-right:10px;}
.contact .cont ul li{ float:left; width:32px; text-align:center; padding-top:20px; line-height:30px;}
.contact .cont ul li.wx{ background:url(../images/weixin.jpg) center top no-repeat;}
.contact .cont ul li.wb{ background:url(../images/weibo.jpg) center top no-repeat;}
.contact .cont ul li.kf{ background:url(../images/kefu.jpg) center top no-repeat;}
.contact .cont ul li.wx:hover{ background:url(../images/weixin_h.jpg) center top no-repeat;}
.contact .cont ul li.wb:hover{ background:url(../images/weibo_h.jpg) center top no-repeat;}
.contact .cont ul li.kf:hover{ background:url(../images/kefu_h.jpg) center top no-repeat;}


/*单页*/
.single_con .ny_right .content{line-height: 27px}


/*新闻列表*/
.news_con .ny_right .content_title { margin-bottom:30px; padding-bottom:20px; text-align:center; border-bottom:1px #ddd dotted;}
.news_con .ny_right .content_title h3{ font-size:17px; color:#4d5260;}
.news_con .ny_right .content_title .info{ margin-top:15px; font-size:12px; color:#aaa;}
.news_con .ny_right .content_title .info span{ display:inline-block; margin:0 10px;}
.news_con .ny_right .content{line-height: 27px}
.news_con .ny_right .content img {
	max-width: 100%;
}
.first_list{
	display: none;
	height:125px; overflow:hidden; margin-bottom:26px;}
.first_list img{border: solid 1px #c2c2c2; float: left;}
.first_list .right{float:right;color:#8c8573;line-height: 20px;width: 516px;}
.first_list .right .tit{display:block; height:31px; color:#0399EB; font-size:14px;}
.first_list .right .text{height:40px; overflow:hidden; margin-bottom:4px;}
.first_list .right a{color: #b20000;display: block}
.first_list .right .date{ display:block; height:20px; line-height:20px; background:url(../images/news_list_time.jpg) left center no-repeat; padding-left:20px; margin-top:10px;}
.other_list{margin-bottom: 67px; }
.other_list li{height:37px; line-height: 37px; border-bottom: dotted 1px #dddddd;}
.other_list a:hover,.other_list li:hover{ color:#fa6a00}
.other_list li span{float: right;}

.list_btn{ margin:20px auto; width: 752px; }
.list_btn_l_r{ float: left; width: 20px; height: 20px; border: solid 1px #d3d3d3; text-align: center; color: #d3d3d3; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_l_r:hover{ color: #8c8573; border-color: #8c8573; }
.list_btn_line{ float: left; width: 285px; height: 1px; background-color: #d3d3d3; margin-top: 11px; }
.list_btn_num{ width: 120px; float: left; margin: 0 9px; text-align: center; }
.list_btn_num a{
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center; 
	border: solid 1px #d3d3d3; margin: 0 2px; color: #606060; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_num a:hover,.list_btn_num .hover{ color: #8c8573; border-color: #8c8573; }

/*新闻详情*/
.news_con .ny_right .content_tit {
	font-size: 24px;
	height: 40px;
	line-height: 40px;
	text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; overflow:hidden; }
.news_con .ny_right .content_related { padding:6px 0; text-align: center;margin-bottom: 30px;}
.news_con .ny_right .content{line-height: 27px}
.news_con .ny_right .content_btn{line-height: 27px}
.news_con .ny_right .content_btn a{color: #2d3140 }

/*产品列表*/
.pro_con .ny_right .content{line-height: 27px}
.pro_con .ny_right .content ul{ float:left; margin:0 -24px 0 -23px;}
.pro_con .ny_right .content li{
	float:left;
	width:213px;
	/* height:235px; */
	border: solid 3px transparent;; margin:0 24px 67px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.pro_con .ny_right .content li .photo {
	display: flex;
	width:213px;
	height:125px;
	align-items: center;
	justify-content: center;
	outline: 1px solid #f5f5f5;
	}
.pro_con .ny_right .content li .photo img {
	max-width: 100%;
	max-height: 100%;
}
.video-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pro_con .ny_right .content li .info{
	width:213px;
	/* height:110px; */
	background:#f5f5f5;}
.pro_con .ny_right .content li .info .name{
	display: block;
	width: 100%;
	height:40px;
	text-align: center;
	line-height:40px;
	/* padding-left:19px; */
	font-size:14px;
	font-weight: bold;
	}
.pro_con .ny_right .content li .info .text{
	display: none;
	line-height:18px;
	padding:0 19px;
	height:36px;
	overflow:hidden;
	margin-bottom:10px;
	}
.pro_con .ny_right .content li .info .more{ display:block; height:24px; line-height:24px; background:#adadad; padding-left:20px; color:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.pro_con .ny_right .content li:hover{ border-color:#7c7f90}
.pro_con .ny_right .content li:hover .more{ background:#7c7f90s}

.list_btn{ margin:20px auto; width: 752px; }
.list_btn_l_r{ float: left; width: 20px; height: 20px; border: solid 1px #d3d3d3; text-align: center; color: #d3d3d3; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_l_r:hover{ color: #8c8573; border-color: #8c8573; }
.list_btn_line{ float: left; width: 285px; height: 1px; background-color: #d3d3d3; margin-top: 11px; }
.list_btn_num{ width: 120px; float: left; margin: 0 9px; text-align: center; }
.list_btn_num a{ display: inline-block; width: 20px; height: 20px; text-align: center; border: solid 1px #d3d3d3; margin: 0 2px; color: #606060; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_num a:hover,.list_btn_num .hover{ color: #0399eb; border-color: #0399eb; }


